include ':foudations:mogo-location'
include ':foudations:mogo-live'
include ':foudations:mogo-socket'
include ':foudations:mogo-network'
include ':foudations:mogo-passport'

include ':modules:mogo-trafficlive'
include ':modules:mogo-realtime'
include ':modules:mogo-tanlu'

include ':libraries:mogo-telematic'
include ':libraries:mogo-skin'

include ':app'
rootProject.name = "MoGoAiCloudSdk"
include ':foudations:mogo-v2x'
